Bug 137433 - RFE: "Add bug to my list" for "This bug is not in your list"
Summary: RFE: "Add bug to my list" for "This bug is not in your list"
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.18
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-28 14:17 UTC by Need Real Name
Modified: 2013-06-24 03:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-18 22:23:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2004-10-28 14:17:32 UTC
User-Agent:       
Build Identifier: 

On the view bug page it says "This bug is not in your list"

It would be nice to have a link for "Add bug to my list" after.

Reproducible: Always
Steps to Reproduce:
x

Comment 1 David Lawrence 2004-10-28 14:25:13 UTC
The buglist is really cookie called BUGLIST= that is set by buglist.cgi when
running a query. It is a string of colon separated bug numbers. What would need
to happen is have either a javascript routine or intermediate process_bug.cgi
section that will basically push the current bug_id onto the end of the BUGLIST=
if it does not exist in the list. 

Comment 2 David Lawrence 2008-08-18 22:23:17 UTC
Bugzilla 3.2 has a new tagging feature at the bottom of each page which could be used for this.


Note You need to log in before you can comment on or make changes to this bug.